﻿/* A.Yeşim Kahyaoğlu 2013 - BMAS Software */


@import"reset.css";
@import"css.css";
@import"slider.css";
html, body {height:100%;}
body{ color:#012642;position:relative;min-width:1150px;font:12px/18px;background-color:#f7f7f7;padding:0 0 0px 0;font-family: 'eras_bk_btbook';}
.main {width:1050px; padding:0;margin:0 auto;position:relative;background: none;padding:0px 0 0px 0;z-index:1;}
a {color:#07a2ca; outline:none; cursor:pointer; text-decoration:underline;}
a:hover {text-decoration:none;}
.buttons a:hover {cursor:pointer;}
.button {position:relative;	display:inline-block;padding:0 14px;background:url(../images/button-bg.gif) 0 0 repeat-x #cbcbcb;color:#4e4e4e;text-decoration:none;font-size:15px;line-height:26px;text-shadow:1px 1px 0 rgba(255, 255, 255, .4);border:1px solid #aaa9a9;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;margin-right:4px;}
.button:hover {background-position:0 -45px;border-color:#aaa9a9;color:#fff;text-shadow:1px 1px 0 rgba(0, 0, 0, .2);text-decoration:none;}
strong, b {	font-weight: bolder;}
.clear {clear:both; width:100%; line-height:0; font-size:0; height:0; overflow:hidden;}
.layout{width:100%; overflow:hidden; position:relative;z-index:2;}
.bcgstyle {width:100%; background:url(../images/bcg.gif) center 0 repeat;}
.bcgstyle-1 {width:100%;height:180px;background-color: #f7f7f7;font-size:13px;line-height:20px;	z-index:1;}
.bcgstyle-2 {width:100%;background:#f7f7f7; border-top:5px solid #ddddd5;border-bottom:6px solid #ddddd5;}
.bcg_top {width:100%; background:url(../images/bcg_topline.png) center 0 repeat-x; position:relative;}
.top_line{position:absolute;top:0;left:0;width:100%;height:7px;background:url(../images/head-top.png) center 0 repeat-x;z-index:2;}
.bottom_line{position:absolute;bottom:0;left:0;width:100%;height:7px;background:url(../images/head-bot.png) center 0 repeat-x;z-index:2;}
.bottom_line2{position:absolute;bottom:0;left:0;width:100%;height:8px;background:url(../images/head-bot2.png) center 0 repeat-x;}
p {margin-bottom:18px;}
.spacing-left {margin-left:335px;}
.slider-container{ width:710px; height:300px;float:right;}
.photo-container{ width:710px; height:300px;float:right;padding:7px 0 0 0;}
.text-indent {font-size:20px;line-height:24px;color:#1d1a33;float:left;width:48px;}
.divpadding{padding:11px 0px 41px 0px;}
.divpadding-1{padding:15px 0px 15px 0px;}
.divpadding-2{padding:31px 0px 58px 0px;}
.divpadding-3{padding:28px 0px 0px 0px;}
.divpadding-4{padding:95px 0px 58px 0px;}
.divpadding-5{padding:11px 0px 11px 0px;}
.fleft{float:left;}
.fright{float:right;}
.alignright{text-align:right;}
.aligncenter{text-align:center;}
.alignmiddle *{vertical-align:middle;}
.container{margin-left:auto;margin-right:auto;width:960px;position:relative;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7 {display:inline;float:left;position:relative;margin:0 10px}
.grid_1 {display:inline;float:left;position:relative;margin:-20px 10px;}
.grid_3{width:300px;}
.grid_2 {width:710px;}
.grid_4{width:680px; height:40px; padding-top:15px;}
.grid_5{width:680px; font-size:12px;}
.grid_6{width:300px;}
.grid_7 {width:710px;margin-top:-95px;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;height:0}
.bmas-multilevel-menu li a,.button,.text-bot a,h1 a {text-decoration:none;}
header{	position:relative;z-index:2;padding:0px 0 0px;width:100%;background:url(../images/bcg.png) 0 0 repeat-x;}
.header-bot {width:100%;padding-bottom:10px;}
header h1{padding:30px 0 19px 5px;float:left;display:inline-block;margin:0;}
header h1 a {display:block;	text-indent:-5000px;overflow:hidden;background:url(../images/logo.png) 0 0 no-repeat;height:60px;width:250px;}
#lang-box {position: absolute; left:270px; top:40px; font: 22px Verdana, Geneva, sans-serif; z-index:1; width:200px;color:#646363; }
.bmas-multilevel-menu{ font-size:0; line-height:0;height:65px;padding:0;margin:0 0 10px 0;position:relative;z-index:1000;}
.bmas-multilevel-menu ul{position:absolute;	width:157px;left:0;	display:none;margin:0;background: #eaeaea;padding:9px 0 9px;}
.bmas-multilevel-menu ul ul { background:#d2d2d2;}
.bmas-multilevel-menu > li{	float:left;	position:relative;padding:0;margin:0 0 0 1px;width:160px;}
.bmas-multilevel-menu > li:first-child {margin:0; width:155px;}
.bmas-multilevel-menu > li:first-child + li {width:155px;}
.bmas-multilevel-menu > li > a {text-decoration:none;display:block;	text-align:center;background:#012642;font-size:15px;font-weight:bold;line-height:15px;color:#fff;position:relative;	padding:25px 0 25px 0;white-space:nowrap;position:relative;	z-index:1000;transition:all 200ms linear;-o-transition:all 200ms linear;	-moz-transition:all 200ms linear;-webkit-transition:all 200ms linear;}
.bmas-multilevel-menu > li.current > a, .bmas-multilevel-menu > li > a:hover, .bmas-multilevel-menu > li.menuHover > a {color:#171717; background:#eaeaea; padding:35px 0 35px 0;}
.bmas-multilevel-menu li:hover ul,.bmas-multilevel-menu li.sfHover ul{left:0; z-index:99;}
.bmas-multilevel-menu li:hover li ul,ul.bmas-multilevel-menu li.menuHover li ul{top:-999em}
.bmas-multilevel-menu li.current,.bmas-multilevel-menu li:hover,.bmas-multilevel-menu li.menuHover{	text-decoration:none;}
.bmas-multilevel-menu li li a{display:block;margin:0;position:relative;	text-decoration:none;overflow:hidden;font-size:13px;line-height:16px;padding:4px 0 4px;	text-align:center;color:#012642;background:#eaeaea;	transition:all 200ms linear;-o-transition:all 200ms linear;	-moz-transition:all 200ms linear;	-webkit-transition:all 200ms linear;}
.bmas-multilevel-menu li li > a:hover, .bmas-multilevel-menu li li.menuHover > a, .bmas-multilevel-menu li li.current > a{ background:#d2d2d2;}
.bmas-multilevel-menu li li li a {background:#d0d0d0;}
.bmas-multilevel-menu li li li > a:hover, .bmas-multilevel-menu li li li.menuHover > a, .bmas-multilevel-menu li li li.current > a{ background:#aaa;}
.bmas-multilevel-menu li li{float:none;	position:relative;margin:0;	display:block;line-height:16px;}
.bmas-multilevel-menu li li:hover ul,ul.bmas-multilevel-menu li li.menuHover ul{left:139px;top:-9px;}
#content{width:100%;padding:0px 0px 0px 0px; z-index:1;margin-top:0px;position:relative;background:none;}
.column {float:left; width:700px;}
h1, h2, h3, h4, h5, h6{margin:0 0 23px; color:#012642; }
h1 span, h2 span, h3 span, h4 span, h5 span {color:#012642;}
h1{font-size:30px; line-height:48px;}
h2{font-size:28px; line-height:46px;}
h3{font-size:24px; line-height:44px;}
h4{font-size:20px; line-height:41px;}
h5{font-size:18px; line-height:36px;}
h6{font-size:16px; line-height:27px; color:#07a2ca; margin:0 0 10px;}
h6.small{font-size:15px; line-height:17px; color:#1d1a33; margin:0 0 0px;}
.breadcrumbs { padding:10px; margin:0 0 10px;}
.breadcrumbs li { display:inline; }
.breadcrumbs a{color: #05a3c8; text-decoration:none;}
.breadcrumbs a:hover {color: #012642; text-decoration:underline;}
.breadcrumbs {border: none; border-bottom: 1px solid #bababa; margin: 0 0 21px; padding: 0 0 13px;}
.breadcrumbs strong{color:#313131;font-weight:300;}
.breadcrumbs span{background: url("../images/icon_breadcrumb.gif") 50% 50% no-repeat; padding: 0 9px; }
.breadcrumbs ul{margin: 0; padding: 0px; margin-top:10px;}
.slogan {font-size:38px;line-height:46px;color:#07a2ca;	margin-top:-14px;margin-bottom:26px;}
#sentence{width: 650px;	overflow:hidden;}
#slides{height: 100px;	width: 20px;	overflow:hidden;top: 0px;margin: 19px 0px 0px 0px; }
.slide{float:left;	width: 650px;font-size: 28px;color: #a39d99; font-style: italic;font-weight: 590;line-height: 30px;}
#slidemenu{width:650px;}
#slidemenu ul{margin:0px;padding:0px;}
#slidemenu li{display:inline-block;list-style:none;margin-right:2px;}
#slidemenu li a{display:block;width:11px;height:11px;background:url(../images/slide_back.png);}
#slidemenu li a:hover{display:block;width:11px;	height:11px;background:url(../images/slide_act.png);}
#slidemenu li.act a{width:11px;	height:11px;cursor:default;	background:url(../images/slide_act.png);}
.spot-text { width:299px;position:absolute;	top:145px;text-align:center;font-size:24px;	line-height:25px;color:#07a2ca;}
.news-box {	position:absolute;background:url(../images/news_bcg.jpg) 0 0 repeat;top:210px; left:10px;width:299px;height:300px;color:#282640;font-size:13px;}
#newscolumn{float:left; width:250px; margin:12px;}
#newscolumn a { color:#313131; text-decoration: underline; }
#newscolumn a:hover {color:#012642;text-decoration: none;}
#newscolumn .newstitle { text-align:left; color:#fff; font-size: 22px; padding:5px 0 10px 0; margin:0; }
#newscolumn .newstitle span { color:#ececec; font-size:12px;}
#newscolumn p { text-align: justify; color:#f2f2f2; font-size:13px;}
.scrollbox{width: 250px;height: 170px;}
.newsband{	padding:15px 10px 10px 15px;}
.newsband-cycle{position:relative; padding-top:10px; height:180px;}
.newsband-cycle blockquote{padding-left:0px;}
.newsband-cycle blockquote div{	padding-left:2px;padding-bottom:8px;color:#f2f2f2; text-align:justify;}
.arrow-button {position:absolute; float:right; right:42px; top:6px;}
.arrow-button .img_act {position:absolute;}
#prev {display:block; width:5px; height:7px; position:absolute; z-index:9; left:-20px; top:6px;} 
#next {display:block; width:5px; height:7px; position:absolute; z-index:9; left:3px; top:6px;}
#newscolumn .date {font-size: 12px;}
#newscolumn .date strong {font-size: 14px;#333;}
#newscolumn .date a { color:#ececec; text-decoration: none; }
ol li { list-style-position:inside;	list-style-type:decimal;font-size:12px;	line-height:19px;margin-bottom:7px;	color:#07a2ca;font-weight:bold;}
ol li a {color:#07a2ca;	text-decoration:none;font-weight:normal;}
footer {width:100%; padding:16px 0px 29px 0px;position:relative;background:url(../images/footer-bcg.gif) 0 0 repeat-x;}
.text-bot {font-size: 12px;line-height:15px;color:#0697bd;padding:0px;}
.text-bot a {color:#07a2ca; text-decoration:none;margin-left:3px;}
.block-content {width:1050px; height:65px; margin:0 auto; padding:10px 0 20px;font-size:13px;color:#012642; font-weight:bold;}
.clientstitle {font-size:18px; color:#07a2ca; padding:0px 0 10px 0px;width:620px;}
.list-clients a {float:left;font-size:0;line-height:0;background-position:0 0;}
.list-clients a:hover {background-position:0 100%;}
.ca-menu li{ width: 300px; height: 100px; overflow:hidden;position: relative;display: block; background: #15aacf; -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2); box-shadow: 1px 1px 2px rgba(0,0,0,0.2); margin-bottom: 4px;-webkit-transition: all 300ms ease-in-out;-moz-transition: all 300ms ease-in-out;	-o-transition: all 300ms ease-in-out;-ms-transition: all 300ms ease-in-out;	transition: all 300ms ease-in-out;}
.ca-menu li:last-child{ margin-bottom: 0px;}
.ca-menu li a{ text-align: left; width: 100%; height: 100%; display: block; color: #ececec; position: relative;}
.ca-icon{ font-family: 'WebSymbolsRegular', cursive; font-size: 40px; color: #333; text-shadow: 0px 0px 1px #333;line-height: 90px;position: absolute;width: 90px;
left: -10px; text-align: center; -webkit-transition: all 300ms linear;-moz-transition: all 300ms linear;-o-transition: all 300ms linear;-ms-transition: all 300ms linear;	transition: all 300ms linear; }
.ca-content{ position: absolute; left: 65px; width: 270px; height: 50px;top: 10px;}
.ca-main{ font-size: 20px;color:#ececec; -webkit-transition: all 300ms linear;-moz-transition: all 300ms linear;-o-transition: all 300ms linear;-ms-transition: all 300ms linear;transition: all 300ms linear; }
.ca-sub{ font-size: 14px; color: #333;margin-top:-30px;}
.ca-sub span{ font:22px Georgia, "Times New Roman", Times, serif; color:#333;}
.ca-menu li:hover{background-color: #012642;}
.ca-menu li:hover .ca-icon{color: #ececec; font-size: 120px;opacity: 0.2;left: -20px; -webkit-transform: rotate(20deg);-moz-transform: rotate(20deg);    -ms-transform: rotate(20deg);transform: rotate(20deg);}
.ca-menu li:hover .ca-main{ color: #fff;opacity: 0.8;}
.ca-menu li:hover .ca-sub{color: #fff; opacity: 0.8;}
.ca-menu li:hover .ca-sub span{ color: #fff; opacity: 0.8;}
.newspaging { padding:30px 0 0 0; display:inline; float: left; position: relative; margin-left: 10px; margin-right: 10px;margin-bottom: 35px; width: 100%;clear: both;}
.newspaging h2 { margin-bottom: 25px; font-size:18px;line-height:19px; font-weight:normal;}
.newspaging h2 a:hover {color:#4b4b4b;text-decoration:none;}
.newsdiv {border-top:1px solid #b6b6b6;border-bottom:1px solid #b6b6b6;padding:.5em 0;width:100%;overflow:hidden;	margin-bottom:1em;color:#4c4c4c;font-weight:bold;}
.newsdiv a {color:#4c4c4c;}
.newsdiv a:hover {color:#33b9de;}
.news-content .boxcontent {margin-bottom:24px;width: 100%; text-align:justify;}
.pagination {}
.pagination a {	display:inline-block;padding:0 5px;	background:#eee;}
.pagenav {clear: both;}
.pagenav a, .pagenav span {text-decoration: none;border: 1px solid #aaa9a9;padding: 2px 5px;margin: 2px;background:#d5d5d5;	border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;color:#4e4e4e;}
.pagenav a:hover, .pagenav span.current {border-color: #012642;background-color:#02508a;color:#fff;}
.pagenav span.current {	font-weight: bold;}
.pagenav .pages {float:right;color:#999;}